{
  "attribute.name.generic.followRange": "Items",
  "block.minecraft.red_sand": "Dust",
  "item.minecraft.firework_star": "Slug",
  "block.minecraft.redstone_block": "Signal Source Block",
  "block.minecraft.red_nether_brick_wall": "Fluid Pipe",
  "block.minecraft.redstone_ore": "Silver/Nickel/Cobalt Ore",
  "block.minecraft.diamond_ore": "Silver/Nickel/Cobalt Ore",
  "block.minecraft.deepslate_copper_ore": "Silver/Nickel/Cobalt Ore",
  "block.minecraft.deepslate_redstone_ore": "Very High Melting Point Ore",
  "item.minecraft.shears": "Iron Shears",
  "item.minecraft.redstone": "Copper Cable",
  "block.minecraft.repeater": "Signal Repeater",
  "block.minecraft.comparator": "Signal Comparator",
  "block.minecraft.redstone_torch": "Signal Emitter",
  "item.minecraft.knowledge_book": "???",
  "potion.potency.0": "",
  "potion.potency.1": "II",
  "potion.potency.2": "III",
  "potion.potency.3": "IV",
  "potion.potency.4": "V",
  "potion.potency.5": "VI",
  "potion.potency.6": "VI",
  "potion.potency.7": "VII",
  "potion.potency.8": "VIII",
  "potion.potency.9": "IX",
  "potion.potency.10": "X",
  "potion.potency.11": "XI",
  "potion.potency.12": "XII",
  "potion.potency.13": "XIII",
  "potion.potency.14": "XIV",
  "potion.potency.15": "XV",
  "potion.potency.16": "XVI",
  "potion.potency.17": "XVII",
  "potion.potency.18": "XVIII",
  "potion.potency.19": "XIX",
  "potion.potency.20": "XX",
  "potion.potency.21": "XXI",
  "potion.potency.22": "XXII",
  "potion.potency.23": "XXIII",
  "potion.potency.24": "XXIV",
  "potion.potency.25": "XXV",
  "potion.potency.26": "XXVI",
  "potion.potency.27": "XXVII",
  "potion.potency.28": "XXVIII",
  "potion.potency.29": "XXIX",
  "potion.potency.30": "XXX",
  "potion.potency.31": "XXXI",
  "potion.potency.32": "XXXII",
  "potion.potency.33": "XXXIII",
  "potion.potency.34": "XXXIV",
  "potion.potency.35": "XXXV",
  "potion.potency.36": "XXXVI",
  "potion.potency.37": "XXXVII",
  "potion.potency.38": "XXXVIII",
  "potion.potency.39": "XXXIX",
  "potion.potency.40": "XL",
  "potion.potency.41": "XLI",
  "potion.potency.42": "XLII",
  "potion.potency.43": "XLIII",
  "potion.potency.44": "XLIV",
  "potion.potency.45": "XLV",
  "potion.potency.46": "XLVI",
  "potion.potency.47": "XLVII",
  "potion.potency.48": "XLVIII",
  "potion.potency.49": "IL",
  "potion.potency.50": "L",
  "enchantment.level.1": "I",
  "enchantment.level.2": "II",
  "enchantment.level.3": "III",
  "enchantment.level.4": "IV",
  "enchantment.level.5": "V",
  "enchantment.level.6": "VI",
  "enchantment.level.7": "VII",
  "enchantment.level.8": "VIII",
  "enchantment.level.9": "IX",
  "enchantment.level.10": "X",
  "enchantment.level.11": "XI",
  "enchantment.level.12": "XII",
  "enchantment.level.13": "XIII",
  "enchantment.level.14": "XIV",
  "enchantment.level.15": "XV",
  "enchantment.level.16": "XVI",
  "enchantment.level.17": "XVII",
  "enchantment.level.18": "XVIII",
  "enchantment.level.19": "XIX",
  "enchantment.level.20": "XX",
  "enchantment.level.21": "XXI",
  "enchantment.level.22": "XXII",
  "enchantment.level.23": "XXIII",
  "enchantment.level.24": "XXIV",
  "enchantment.level.25": "XXV",
  "enchantment.level.26": "XXVI",
  "enchantment.level.27": "XXVII",
  "enchantment.level.28": "XXVIII",
  "enchantment.level.29": "XXIX",
  "enchantment.level.30": "XXX",
  "enchantment.level.31": "XXXI",
  "enchantment.level.32": "XXXII",
  "enchantment.level.33": "XXXIII",
  "enchantment.level.34": "XXXIV",
  "enchantment.level.35": "XXXV",
  "enchantment.level.36": "XXXVI",
  "enchantment.level.37": "XXXVII",
  "enchantment.level.38": "XXXVIII",
  "enchantment.level.39": "XXXIX",
  "enchantment.level.40": "XL",
  "enchantment.level.41": "XLI",
  "enchantment.level.42": "XLII",
  "enchantment.level.43": "XLIII",
  "enchantment.level.44": "XLIV",
  "enchantment.level.45": "XLV",
  "enchantment.level.46": "XLVI",
  "enchantment.level.47": "XLVII",
  "enchantment.level.48": "XLVIII",
  "enchantment.level.49": "IL",
  "enchantment.level.50": "L"
}
